Bug 180580 - broken URL in dhcdbd package description
Summary: broken URL in dhcdbd package description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcdbd   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL: http://people.redhat.com/~jvdias/dhcd...
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-09 05:07 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: dhcdbd-2.1-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 17:44:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2006-02-09 05:07:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060202 Fedora/1.5.0.1-2 Firefox/1.5.0.1

Description of problem:
dhcdbd package description has a broken URL: http://people.redhat.com/~jvdias/dhcdbd/dhcdbd-1.12.tar.gz

Version-Release number of selected component (if applicable):
dhcdbd-1.12-1.FC5

How reproducible:
Always

Steps to Reproduce:
rpm -qi dhcbdb

Additional info:

Comment 1 Jason Vas Dias 2006-02-09 20:05:35 UTC
The URL is now valid again :
http://people.redhat.com/~jvdias/dhcdbd/dhcdbd-1.12.tar.gz



Comment 2 petrosyan 2006-10-16 06:08:03 UTC
The URL is broken again for dhcdbd-1.15-1.FC5

Comment 3 petrosyan 2006-10-16 06:08:32 UTC
the broken URL points to http://people.redhat.com/~jvdias/dhcdbd/dhcdbd-1.15.tar.gz

Comment 4 petrosyan 2006-10-23 18:29:52 UTC
This bug is still present in FC6, dhcdbd-2.1-1.fc6
The broken URL is http://people.redhat.com/dcantrel/dhcdbd/dhcdbd-2.1.tar.bz2

Comment 5 petrosyan 2006-11-22 17:44:44 UTC
this bug has been fixed again.


Note You need to log in before you can comment on or make changes to this bug.